{
  "materials": [
    {
      "steel": {
        "name": "steel",
        "material_flags": {
          "$ref": "#/material_flags/metal"
        },
        "density": "7800",
        "fracture_toughness": "30",
        "melting_point": "1400",
        "boiling_point": "3200"
      }
    },
    {
      "iron": {
        "name": "iron",
        "material_flags": {
          "$ref": "#/material_flags/metal"
        },
        "density": "7800",
        "fracture_toughness": "12",
        "melting_point": "1400",
        "boiling_point": "3200"
      }
    }
  ]
}